/* 
 * Font Setup
 */
@font-face {
    font-family: 'ProximaNova';
	src: url('ProximaNova-Regular-webfont.eot'); /* IE9 Compat Modes */
	src: url('ProximaNova-Regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('ProximaNova-Regular-webfont.woff') format('woff'), /* Modern Browsers */
	     url('ProximaNova-Regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('ProximaNova-Regular-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'ProximaNova';
	src: url('ProximaNova-Bold-webfont.eot'); /* IE9 Compat Modes */
	src: url('ProximaNova-Bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('ProximaNova-Bold-webfont.woff') format('woff'), /* Modern Browsers */
	     url('ProximaNova-Bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('ProximaNova-Bold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: bold;
}

@font-face {
	font-family: 'RydeIcons';
	src: url('ryde-icons.eot'); /* IE9 Compat Modes */
	src: url('ryde-icons.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('ryde-icons.woff') format('woff'), /* Modern Browsers */
	     url('ryde-icons.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('ryde-icons.svg#ryde-icons') format('svg'); /* Modern Browsers */
}

html {
	height: 100%;	
}

body {
	color: #3C3C3C;
    padding: 0;
    height: 100%;
    font-family: 'ProximaNova';
    font-size: 17px;
}


/* 
 * Header Styling
 */
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0.42em;
    color: #54585B;
}

h1,
h2 {
    font-weight: normal;
}
ut
h3,
h4,
h5,
h6 {
    font-weight: bold;
}

p {
    color: #3c3c3c;
    font-size: 1em;
    line-height: 1.5;
    margin: 0;
}

.imageheader {
    color: #3c3c3c;
	border-top: none;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    margin: 0;
}

.imagecaption {
    color: #3c3c3c;
    border-top: none;
    font-size: 14px;
    line-height: 18px;
    height: 130px;
    overflow: auto;
    display: block;
    padding: 5px 0;
    
    
}

.imagetitle {
    text-decoration:none;
    color: #3c3c3c !important;
    font-size: 150%;
    font-weight: bold;
}

h1 {
    font-size: 2.75em;  
    line-height: 1;
}

h2 {
    font-size: 2.25em;
    line-height: 1;
}

h3 {
    font-size: 1.625em;
    line-height: 1.154;
}

.hide-icon {
	
}

.hide-icon:before {
	display: none !important;
}

h4 {
    font-size: 1.375em;
    line-height: 1.18;
}

h5 {
    text-transform: uppercase;
    font-size: 1.125em;
    line-height: 1.22;
}

h6 {
    text-transform: uppercase;
    font-size: 1em;
    line-height: 1.25;
}

ul,
ol {
    line-height: 1.8;
}

a { 
  color: #4591BB;
  text-decoration: underline;
}

a span {
  color: #066BA5;
  text-decoration: none;
}

a:focus {
    outline: #5C5B59 dotted thin;
    /* background-color: #F8F6E2; */
}

a:hover {
    color: #0365A0;
}

a:hover {
	color: #1571A7;
    text-decoration: none;
}

a:visited {
    color: #7739C4;
}

.button-green {
  background-color: #31a12c;
  color: #FFF;
  font-weight: bold;
  font-size: 0.938em;
  padding: 2px 14px;
  border-radius: 4px;
  text-transform: uppercase;
}

.button-red {
  background-color: #ee3a42;
  color: #FFF;
  font-weight: bold;
  font-size: 0.938em;
  padding: 2px 14px;
  border-radius: 4px;
  text-transform: uppercase;
}

.button-yellow {
  background-color: #ffba26;
  color: #735005;
  font-weight: bold;
  font-size: 0.938em;
  padding: 2px 14px;
  border-radius: 4px;
  text-transform: uppercase;
}

.button {
    display: inline-block;
    box-sizing: border-box;
    height: auto;
    margin: 10px 10px 10px 0;
    border-style: solid;
    border-width: 2px;
    border-radius: 4px;
    padding: 7px 25px;
    overflow: visible;
    font-weight: bold;
    font-size: 1em;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #6B6F72;
    border-color: #6B6F72;
}

.button:hover,
.button:focus {
    background-color: #4F5356;
    border-color: #4F5356;
    color: #FFF;
}

.button-FB {
    display: inline-block;
    box-sizing: border-box;
    height: auto;
    margin: 5px 10px 5px 0;
    border-style: solid;
    border-width: 2px;
    border-radius: 4px;
    padding: 7px 25px;
    overflow: visible;
    font-weight: bold;
    font-size: 1em;
    color: #FFFFFF !important; 
    text-decoration: none;
    background-color: #1877f2;
    border-color: #1877f2;
}

.button-FB:hover,
.button-FB:focus {
    background-color: #5c6a8e;
    border-color: #5c6a8e;
    color: #FFFFFF !important;
}

.button-GSF {
    display: inline-block;
    box-sizing: border-box;
    height: auto;
    margin: 5px 10px 5px 0;
    border-style: solid;
    border-width: 2px;
    border-radius: 4px;
    padding: 7px 25px;
    overflow: visible;
    font-weight: bold;
    font-size: 1em;
    color: #FFFFFF !important; 
    text-decoration: none;
    background-color: #6dbe46;
    border-color: #6dbe46;
}

.button-GSF:hover,
.button-GSF:focus {
    background-color: #719b5a;
    border-color: #719b5a;
    color: #FFFFFF !important;
}

.button-narrow {
    display: inline-block;
    box-sizing: border-box;
    height: auto;
    margin: 0 0 0 0;
    border-style: solid;
    border-width: 2px;
    border-radius: 4px;
    padding: 7px 25px;
    overflow: visible;
    font-weight: bold;
    font-size: 1em;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #6B6F72;
    border-color: #6B6F72;
}

.button-narrow:hover,
.button:focus {
    background-color: #4F5356;
    border-color: #4F5356;
    color: #FFF;
}

.info-box {
	background-color: #FFEDC1;
	padding: 25px;
	margin: 15px 5px 15px 0;
	display:block;
	overflow:hidden;

}

.info-box-grey {
	background-color: #EEEFF1;
	padding: 25px;
	margin: 15px 5px 15px 0;
	display:block;
	overflow:hidden;
}

.info-box-greynarrow {
	background-color: #EEEFF1;
	padding: 10px;
	margin: 15px 5px 15px 0;
	display:block;
	overflow:hidden;

}

.info-box-orange {
	background-color: #FCD1A2;
	padding: 25px;
	margin: 15px 5px 15px 0;
	display:block;
	overflow:hidden;

}

.info-box-green {
	background-color: #DBEBC4;
	padding: 25px;
	margin: 15px 5px 15px 0;
	display:block;
	overflow:hidden;

}

.info-box-pink {
	background-color: #F9CCE0;
	padding: 25px;
	margin: 15px 5px 15px 0;
	display:block;
	overflow:hidden;

}

.info-box-red {
	background-color: #FBCABC;
	padding: 25px;
	margin: 15px 5px 15px 0;
	display:block;
	overflow:hidden;

}

.info-box-purple {
	background-color: #F3EAF7;
	padding: 25px;
	margin: 15px 5px 15px 0;
	display:block;
	overflow:hidden;

}

.info-box-blue {
	background-color: #D6EEFA;
	padding: 25px;
	margin: 15px 5px 15px 0;
	display:block;
	overflow:hidden;

}

.info-box-blue-narrow {
	background-color: #D6EEFA;
    padding: 10px 25px;
	margin: 15px 5px 15px 0;
	display:block;
	overflow:hidden;

}

.info-box-yellow {
	background-color: #FEF0BF;
	padding: 25px;
	display:block;
	overflow:hidden;

}

.info-box-white {
	background-color: #FFFFFF;
	padding: 25px;
	display:block;
	overflow:hidden;

}


/* 
 * Table Styling
 */
table.responsive {
	width: 100%;
    border-spacing: 0;
    font-family: 'ProximaNova';
    color: #3c3c3c;
}

table.responsive > tbody > tr:first-child > th,
.pinned > table > tbody > tr:first-child > th {
    border-top-color: #999999;
    font-weight: bold;
    text-align: left;
}

table.responsive > tbody > tr:last-child > td,
.pinned > table > tbody > tr:last-child > td {
	border-bottom: 1px solid #CDCDCD;	
}

table.responsive tbody tr td:last-child {
    padding-right: 20px;
}

table.responsive tbody tr:nth-child(2n + 2),
.pinned > table > tbody > tr:nth-child(2n + 2) {
	background-color: #F9FAFA;	
}

table.responsive td,
table.responsive th,
.pinned > table td,
.pinned > table th {
    border-top: 1px solid #CDCDCD;
    padding: 15px 20px;
}

table.responsive.no-borders {
	border: none;		
}

table.responsive-nopadding {
	width: 100%;
    border-spacing: 0;
    font-family: 'ProximaNova';
    color: #FFFFFF;
}

table.responsive-nopadding > tbody > tr:first-child > th,
.pinned > table > tbody > tr:first-child > th {
    border-top-color: #FFFFFF;
    font-weight: bold;
    text-align: left;
}

table.responsive-nopadding > tbody > tr:last-child > td,
.pinned > table > tbody > tr:last-child > td {
	border-bottom: 0px solid #FFFFFF;	
}

table.responsive-nopadding tbody tr td:last-child {
    padding-right: 0px;
}

table.responsive-nopadding tbody tr:nth-child(2n + 2),
.pinned > table > tbody > tr:nth-child(2n + 2) {
	background-color: #F9FAFA;	
}

table.responsive-nopadding td,
table.responsive-nopadding th,
.pinned > table td,
.pinned > table th {
    border-top: 0px solid #FFFFFF;
    padding: 0px 0px;
}

table.center {
  margin-left: auto;
  margin-right: auto;
}

ul.image-wrap {
    list-style-position: inside;
    padding-left: 7px;
}

ul.image-wrap > li {
    overflow: hidden;
    position: relative;
    padding-left: 36px;
    text-indent: -0.9em;
}

ol.image-wrap > li {
    list-style-position: inside;
    padding-left: 7px;
}

ol.image-wrap > li {
    overflow: hidden;
    position: relative;
    padding-left: 36px;
    text-indent: -0.9em;
}


.image-desc-container {
	float: right;
}

.image-desc-image {
	border: 2px dashed #000;
	padding: 10px;
}

.image-desc {
	color: #999;
	border: 2px dashed #000;
	border-top: none;
	padding: 10px;
	font-style: italic;
	font-size: 15px;
}

.image-desc-right {
	float: right;	
	margin: 15px 0 15px 15px;
	
}

.image-desc-left {
	float: left;
	margin: 15px 15px 15px 0;
}




@media all and (-ms-high-contrast:none) {
	ul.image-wrap > li {
	    text-indent: -1.3em;
	}
}



@media (max-width: 767px) {	
.table-wrapper {
	border: none;	
}

}

/* DESK-10360 - START */

.wysiwyg-accordion__start,
.wysiwyg-accordion__end {
    border: 1px solid black;
}
.wysiwyg-tab__start,
.wysiwyg-tab__end {
    border: 1px dashed black;
}

/* DESK-10360 - END */

/* LSPS */

.button-orange {
    display: inline-block;
    box-sizing: border-box;
    height: auto;
    margin: 10px 10px 10px 0;
    border-style: solid;
    border-width: 2px;
    border-radius: 20px;
    padding: 25px 25px;
    overflow: visible;
    font-weight: bold;
    font-size: 1em;
    color: #FFF !important;
    text-decoration: none !important;
    text-align: center;
    background-color: #F05233;
    border-color: #F05233;
    width: 220px
}

.button-orange a {
	color: #fff !important; 
	text-decoration: none !important;

}

.button-orange:hover,
.button-orange:focus {
    background-color: #C04229;
    border-color: #C04229;
    color: #FFF;
}


.button-magenta {
    display: inline-block;
    box-sizing: border-box;
    height: auto;
    margin: 10px 10px 10px 0;
    border-style: solid;
    border-width: 2px;
    border-radius: 20px;
    padding: 25px 25px;
    overflow: visible;
    font-weight: bold;
    font-size: 1em;
    color: #FFF !important;
    text-decoration: none !important;
    text-align: center;
    background-color: #C70070;
    border-color: #C70070;
    width: 220px
}

.button-magenta a {
	color: #fff !important; 
	text-decoration: none !important;

}

.button-magenta:hover,
.button-magenta:focus {
    background-color: #9F005A;
    border-color: #9F005A;
    color: #FFF;
}

.button-purple {
    display: inline-block;
    box-sizing: border-box;
    height: auto;
    margin: 10px 10px 10px 0;
    border-style: solid;
    border-width: 2px;
    border-radius: 20px;
    padding: 25px 25px;
    overflow: visible;
    font-weight: bold;
    font-size: 1em;
    color: #FFF !important;
    text-decoration: none !important;
    text-align: center;
    background-color: #9461A8;
    border-color: #9461A8;
    width: 220px
}

.button-purple a {
	color: #fff !important; 
	text-decoration: none !important;

}

.button-purple:hover,
.button-purple:focus {
    background-color: #764E86;
    border-color: #764E86;
    color: #FFF;
}


.button-yellowlsps {
    display: inline-block;
    box-sizing: border-box;
    height: auto;
    margin: 10px 10px 10px 0;
    border-style: solid;
    border-width: 2px;
    border-radius: 20px;
    padding: 25px 25px;
    overflow: visible;
    font-weight: bold;
    font-size: 1em;
    color: #232323 !important;
    text-decoration: none !important;
    text-align: center;
    background-color: #FFD100;
    border-color: #FFD100;
    width: 220px
}

.button-yellowlsps a {
	color: #232323 !important; 
	text-decoration: none !important;

}

.button-yellowlsps:hover,
.button-yellowlsps:focus {
    background-color: #CCA700;
    border-color: #CCA700;
    color: #232323;
}

.button-bluelsps {
    display: inline-block;
    box-sizing: border-box;
    height: auto;
    margin: 10px 10px 10px 0;
    border-style: solid;
    border-width: 2px;
    border-radius: 20px;
    padding: 25px 25px;
    overflow: visible;
    font-weight: bold;
    font-size: 1em;
    color: #232323 !important;
    text-decoration: none !important;
    text-align: center;
    background-color: #12B5EB;
    border-color: #12B5EB;
    width: 220px
}

.button-bluelsps a {
	color: #232323 !important; 
	text-decoration: none !important;

}

.button-bluelsps:hover,
.button-bluelsps:focus {
    background-color: #0E91BC;
    border-color: #0E91BC;
    color: #232323;
}

.button-greenlsps {
    display: inline-block;
    box-sizing: border-box;
    height: auto;
    margin: 10px 10px 10px 0;
    border-style: solid;
    border-width: 2px;
    border-radius: 20px;
    padding: 25px 25px;
    overflow: visible;
    font-weight: bold;
    font-size: 1em;
    color: #FFF !important;
    text-decoration: none !important;
    text-align: center;
    background-color: #4AA842;
    border-color: #4AA842;
    width: 220px
}

.button-greenlsps a {
	color: #FFF !important; 
	text-decoration: none !important;

}

.button-greenlsps:hover,
.button-greenlsps:focus {
    background-color: #3B8635;
    border-color: #3B8635;
    color: #FFF;
}

.container-gallery-sesqui {
overflow: auto;
display: block;
}
.gallery-item-sesqui {
box-sizing: border-box; 
padding: 16px;
display:inline-block;
width: 50%;
float: left;
box-sizing: border-box;
height: 600px;
overflow: hidden;
}

.gallery-item-sesqui img {
width: 100% !important;
height: auto !important;
object-fit: cover;
}
.gallery-item-sesqui .image-container {
width: 100%;
height: 400px;
overflow:hidden;
display: flex;
line-height: 1px;
justify-content: space-around;


}

@media screen and (max-width: 700px) {
    .gallery-item-sesqui {
    width: 100%;
float: none;
height: auto;
    }
    .gallery-item-sesqui .image-container {
    height: auto;
display: block;
    }

 .imagecaption {
   height: auto;
}
}
@media screen and (min-width: 1100px) {
    .gallery-item-sesqui {
    width: 33%;
height: 500px;
overflow: hidden;
    }
    .gallery-item-sesqui .image-container {
    height: 300px;
    }
}

/*ie 10 and ie 11*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.container-gallery-sesqui {
overflow: auto;
display: block;
}
.gallery-item-sesqui {
box-sizing: border-box; 
padding: 16px;
display:inline-block;
width: 50%;
float: left;
box-sizing: border-box;
height: 600px;
overflow: hidden;
    position: relative;
}

.gallery-item-sesqui img {
width: 100% !important;
height: auto !important;
/* position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); */
}
.gallery-item-sesqui .image-container {
width: 100%;
height: 400px;
overflow:hidden;
display: block;
}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width: 700px) {
    .gallery-item-sesqui {
    width: 100%;
float: none;
height: auto;
    }
    .gallery-item-sesqui .image-container {
    height: auto;
display: contents;
    }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 1100px) {
    .gallery-item-sesqui {
    width: 33%;
height: 500px;
overflow: hidden;
    }
    .gallery-item-sesqui .image-container {
    height: 300px;
    }
}